Skip to main content
GET
/
v1
/
topics
/
emerging
Cross-company emerging topic candidates
curl --request GET \
  --url https://api.ivory.finance/v1/topics/emerging \
  --header 'X-API-Key: <api-key>'
{
  "total": 123,
  "topics": [
    {
      "id": 123,
      "name": "<string>",
      "cluster_size": 123,
      "company_count": 123,
      "status": "<string>",
      "description": "<string>",
      "first_seen": "2023-12-25",
      "last_seen": "2023-12-25"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.ivory.finance/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Query Parameters

limit
integer
default:20
Required range: 1 <= x <= 100
min_companies
integer
default:2
Required range: x >= 1
status
string
default:candidate

'candidate' or 'all'

Response

Successful Response

total
integer
required
topics
EmergingTopic · object[]
required